Subject: Re: linux-next: Tree for Oct 15

From: Guenter Roeck <[email-masked]>
Date: Tue, 15 Oct 2013 22:21:27 -0700

On 10/15/2013 07:02 AM, Thierry Reding wrote:
> Hi all,
>
> I've uploaded today's linux-next tree to the master branch of the
> repository below:
>
>          git://gitorious.org/thierryreding/linux-next.git
>
> A next-20131015 tag is also provided for convenience.
>
> Gained a new conflict, but nothing too exciting. x86 and ARM default
> configurations build fine. I've also used an x86 allmodconfig build to
> check for build errors. Mark fixed most of those in the trees that he
> created last Thursday and Friday, so I've cherry-picked them on top of
> the final merge. There was one new build failure in the staging tree
> that was trivial to fix so I added a patch to the tree as well.
>

This build does look much better than the previous ones. I 'only' get 12 build failures
out of 106 configurations. Worst are powerpc builds, with 7 out of 14 builds failed.

Details are at http://server.roeck-us.net:8010/builders; look for the 'next' column.

Guenter